h1, h2, h3, h4, h5, h6, body {
    font-family: "franklin-gothic-urw", sans-serif;
}
#h-site {
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 75 75'%3E%3Cpath class='st0' d='M 37.5 74.43 C 57.9 74.43 74.43 57.89 74.43 37.5 C 74.43 17.11 57.89 0.57 37.5 0.57 C 17.11 0.57 0.57 17.11 0.57 37.5 C 0.57 57.89 17.11 74.43 37.5 74.43' stroke-width='1' fill='%2300865c'/%3E%3Cpath class='st2' d='M 31.83 52.64 L 31.83 23.09 L 28.14 23.09 L 28.14 19.4 L 17.06 19.4 L 17.06 26.79 L 13.37 26.79 L 13.37 44.63 C 13.37 53.12 20.28 60.03 28.77 60.03 L 35.53 60.03 L 35.53 52.64 L 31.84 52.64 L 31.83 52.64 Z M 42.99 23.09 C 42.99 21.06 44.65 19.4 46.68 19.4 L 57.76 19.4 C 59.79 19.4 61.45 21.06 61.45 23.09 L 61.45 44.62 C 61.45 53.11 54.54 60.02 46.05 60.02 C 44.35 60.02 42.98 58.65 42.98 56.95 L 42.98 23.08 L 42.99 23.09 Z' stroke-width='1' fill='%23ffffff'/%3E%3C/svg%3E");
    background-position: 24px 50%;
    background-repeat: no-repeat;
    background-size: 18px 20px;
    padding: 3px 12px 3px 47px;
}
#h-site.header_site_page {
    background-size: 14px 16px;
    padding-left: 42px;
}
.header-site-name {
    font-weight: 500;
}
.pefhead, .revfn, .psfn, .pavfn {
    font-weight: 500;
    font-variant: normal;
}
div.pavt {
    padding: 0 5px;
    background: inherit;
}
.pavfn, .pavfn > a.q {
    color: #555555;
}
